langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card_common
    - field.field.node.article.body
    - field.field.node.article.field_media_image
    - field.field.node.article.field_tags
    - field.field.node.article.layout_builder__layout
    - node.type.article
  module:
    - user
id: node.article.card_common
targetEntityType: node
bundle: article
mode: card_common
content:
  field_media_image:
    type: entity_reference_entity_view
    weight: 1
    region: content
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
hidden:
  body: true
  content_moderation_control: true
  field_tags: true
  langcode: true
  layout_builder__layout: true
  links: true
